echo [INFO]: Building problem 'vk-magnets'.
cd problems/vk-magnets
./doall.sh
cd -

echo [INFO]: Building problem 'median-3-equal'.
cd problems/median-3-equal
./doall.sh
cd -

echo [INFO]: Building problem 'chess-armageddon'.
cd problems/chess-armageddon
./doall.sh
cd -

echo [INFO]: Building problem 'monster-slayers'.
cd problems/monster-slayers
./doall.sh
cd -

echo [INFO]: Building problem 'greatest-common-prime'.
cd problems/greatest-common-prime
./doall.sh
cd -

echo [INFO]: Building problem 'two-point-sets-min-distance'.
cd problems/two-point-sets-min-distance
./doall.sh
cd -

echo [INFO]: Building russian contest statement.
cd statements/russian
./doall.sh
cd -

